const GET_ALL_EXPENSES_REQUEST = 'expense/GET_ALL_EXPENSE_REQUEST';
const GET_ALL_EXPENSES_REQUEST_SUCCESS = 'expense/GET_ALL_EXPENSES_REQUEST_SUCCESS';
const GET_ALL_EXPENSES_REQUEST_FAILURE = 'expense/GET_ALL_EXPENSES_REQUEST_FAILURE';

const STORE_EXPENSES_REQUEST = 'expense/STORE_EXPENSES_REQUEST';
const STORE_EXPENSES_REQUEST_SUCCESS = 'expense/STORE_EXPENSES_REQUEST_SUCCESS';
const STORE_EXPENSES_REQUEST_FAILURE = 'expense/STORE_EXPENSES_REQUEST_FAILURE';

const REMOVE_EXPENSES_REQUEST = 'expense/REMOVE_EXPENSES_REQUEST';
const REMOVE_EXPENSES_REQUEST_SUCCESS = 'expense/REMOVE_EXPENSES_REQUEST_SUCCESS';
const REMOVE_EXPENSES_REQUEST_FAILURE = 'expense/REMOVE_EXPENSES_REQUEST_FAILURE';

const EXTERNAL_TEST_REQUEST = 'misc/EXTERNAL_TEST_REQUEST';
const EXTERNAL_TEST_REQUEST_SUCCESS = 'misc/EXTERNAL_TEST_REQUEST_SUCCESS';
const EXTERNAL_TEST_REQUEST_FAILURE = 'misc/EXTERNAL_TEST_REQUEST_FAILURE';

export {
    GET_ALL_EXPENSES_REQUEST,
    GET_ALL_EXPENSES_REQUEST_SUCCESS,
    GET_ALL_EXPENSES_REQUEST_FAILURE,
    STORE_EXPENSES_REQUEST,
    STORE_EXPENSES_REQUEST_SUCCESS,
    STORE_EXPENSES_REQUEST_FAILURE,
    REMOVE_EXPENSES_REQUEST,
    REMOVE_EXPENSES_REQUEST_SUCCESS,
    REMOVE_EXPENSES_REQUEST_FAILURE,
    EXTERNAL_TEST_REQUEST,
    EXTERNAL_TEST_REQUEST_SUCCESS,
    EXTERNAL_TEST_REQUEST_FAILURE
};